Get Group Info
Returns metadata about a group and a paginated list of its members.
Endpoint
Section titled “Endpoint”POST
/group/v1/getinfoRequest Body
Section titled “Request Body”curl -X POST https://api.juspredict.com/group/v1/getinfo \-H 'Authorization: Bearer YOUR_TOKEN' \-H 'Content-Type: application/json' \-d '{"group_id": "group-uuid","page_request": { "page_number": 1, "page_size": 20 }}'{"group_id": "group-uuid","page_request": { "page_number": 1, "page_size": 20 }}Response Body
Section titled “Response Body”{"status": { "type": "SUCCESS" },"group_info": {"group_id": "group-uuid","group_name": "The High Rollers","group_status": 1},"member_count": 5,"members": [{ "user_id": "u1", "first_name": "John", "user_role": 1 }]}{"status": {"type": "ERROR","details": [ { "code": "401", "message": "Unauthorized access token." }]}}Response Fields
Section titled “Response Fields”| Field | Type | Description |
|---|---|---|
status | Status | Operation status. |